<!-- start: card-icon v.3.4.0 -->
{{#content}}
<section id="articles" class="l-section {{style}}">
    <div class="l-content-container">

        {{#heading.title}}
        <h2 class="l-section__heading a-heading a-heading--2">
            {{heading.title}}
        </h2>
        {{/heading.title}}

        {{#heading.copy}}
        <div class="l-section__description a-heading a-heading--3 a-heading--light">
            <p>{{heading.copy}}</p>
        </div>
        {{/heading.copy}}

        <div class="l-columns l-columns--2-medium l-columns--4-large">
            {{#cards}}
            <div class="l-columns__column m-card m-card--icon t-accent-light t-accent-light--white">
                {{#img}}
                <div class="m-card-image m-card-image--icon">
                    <img src="{{img}}" alt="">
                </div>
                {{/img}}

                <div class="m-card-content m-card-content--centred">
                    <div class="m-card-content__inner m-card-content__inner--top">
                        <p class="m-card-tagline">{{sub_heading}}</p>
                        <h3 class="a-heading a-heading--2 a-heading--semibold">{{heading}}</h3>
                        <p>{{copy}}</p>
                    </div>

                    <div class="m-card-content__inner m-card-content__inner--bottom">
                        <div class="m-card-readmore m-card-content__inner m-card-content__inner--bottom">
                            <p><a href="{{url}}" title="">{{text}}</a></p>
                        </div>
                    </div>

                </div>
            </div>
            {{/cards}}
        </div>

    </div>
</section>
{{/content}}

<!-- finish: card-icon -->